## r-bioc-s4arrays 1.0.5+dfsg

=== DESCRIPTION ===
Package: S4Arrays
Title: Foundation of array-like containers in Bioconductor
Description: The S4Arrays package defines the Array virtual class to be
	extended by other S4 classes that wish to implement a container
	with an array-like semantic. It also provides: (1) low-level
	functionality meant to help the developer of such container to
	implement basic operations like display, subsetting, or coercion
	of their array-like objects to an ordinary matrix or array, and
	(2) a framework that facilitates block processing of array-like
	objects (typically on-disk objects).
biocViews: Infrastructure, DataRepresentation
URL: https://bioconductor.org/packages/S4Arrays
BugReports: https://github.com/Bioconductor/S4Arrays/issues
Version: 1.0.5
License: Artistic-2.0
Encoding: UTF-8
Authors@R: person("Hervé", "Pagès", role=c("aut", "cre"),
		  email="hpages.on.github@gmail.com")
Depends: R (>= 4.3.0), methods, Matrix, abind, BiocGenerics (>=
        0.45.2), S4Vectors, IRanges
Imports: stats, crayon
LinkingTo: S4Vectors
Suggests: BiocParallel, SparseArray (>= 0.0.4), DelayedArray, testthat,
        knitr, rmarkdown, BiocStyle
VignetteBuilder: knitr
Collate: utils.R rowsum.R abind.R aperm2.R array_selection.R
        Nindex-utils.R Array-class.R dim-tuning-utils.R
        ArrayGrid-class.R mapToGrid.R extract_array.R type.R
        is_sparse.R read_block.R write_block.R show-utils.R zzz.R
git_url: https://git.bioconductor.org/packages/S4Arrays
git_branch: RELEASE_3_17
git_last_commit: e2a4074
git_last_commit_date: 2023-07-24
Date/Publication: 2023-07-24
NeedsCompilation: yes
Packaged: 2023-07-24 22:15:20 UTC; biocbuild
Author: Hervé Pagès [aut, cre]
Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
