=== debian/changelog ===
r-bioc-s4arrays (1.0.5+dfsg-1) unstable; urgency=medium

  * Source-only upload
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 17:37:05 +0200

r-bioc-s4arrays (1.0.4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1041598)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 11:01:07 +0200
