## r-bioc-s4arrays 1.0.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/S4Arrays
 BugReports: https://github.com/Bioconductor/S4Arrays/issues
-Version: 1.0.5
+Version: 1.0.6
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: person("Hervé", "Pagès", role=c("aut", "cre"),
@@ -29,10 +29,10 @@
         is_sparse.R read_block.R write_block.R show-utils.R zzz.R
 git_url: https://git.bioconductor.org/packages/S4Arrays
 git_branch: RELEASE_3_17
-git_last_commit: e2a4074
-git_last_commit_date: 2023-07-24
-Date/Publication: 2023-07-24
+git_last_commit: fbe4bb0
+git_last_commit_date: 2023-08-30
+Date/Publication: 2023-08-30
 NeedsCompilation: yes
-Packaged: 2023-07-24 22:15:20 UTC; biocbuild
+Packaged: 2023-08-30 22:38:46 UTC; biocbuild
 Author: Hervé Pagès [aut, cre]
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
