=== debian/changelog ===
r-bioc-s4arrays (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Nov 2023 00:16:36 +0000

r-bioc-s4arrays (1.0.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Sep 2023 07:26:16 +0200
