=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Charles Plessy <plessy@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-s4arrays
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-s4arrays.git
 Homepage: https://bioconductor.org/packages/S4Arrays/
