## r-bioc-s4arrays 1.4.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -11,11 +11,13 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/S4Arrays
 BugReports: https://github.com/Bioconductor/S4Arrays/issues
-Version: 1.2.0
+Version: 1.4.1
 License: Artistic-2.0
 Encoding: UTF-8
-Authors@R: person("Hervé", "Pagès", role=c("aut", "cre"),
-		  email="hpages.on.github@gmail.com")
+Authors@R: c(
+	person("Hervé", "Pagès", role=c("aut", "cre"),
+		email="hpages.on.github@gmail.com"),
+	person("Jacques", "Serizay", role="ctb"))
 Depends: R (>= 4.3.0), methods, Matrix, abind, BiocGenerics (>=
         0.45.2), S4Vectors, IRanges
 Imports: stats, crayon
@@ -28,11 +30,13 @@
         ArrayGrid-class.R mapToGrid.R extract_array.R type.R
         is_sparse.R read_block.R write_block.R show-utils.R zzz.R
 git_url: https://git.bioconductor.org/packages/S4Arrays
-git_branch: RELEASE_3_18
-git_last_commit: bace321
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 472c245
+git_last_commit_date: 2024-05-20
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-20
 NeedsCompilation: yes
-Packaged: 2023-10-24 22:50:48 UTC; biocbuild
-Author: Hervé Pagès [aut, cre]
+Packaged: 2024-05-20 23:05:24 UTC; biocbuild
+Author: Hervé Pagès [aut, cre],
+  Jacques Serizay [ctb]
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
