=== debian/changelog ===
r-bioc-s4arrays (1.4.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:25:56 +0200

r-bioc-s4arrays (1.4.1+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 11:42:40 +0200

r-bioc-s4arrays (1.4.1+dfsg-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version. Closes: #1071348
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 18:27:20 +0200
