## r-bioc-s4arrays 1.6.0%2Bdfsg

=== debian/changelog ===
r-bioc-s4arrays (1.6.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 12:40:35 +0100

r-bioc-s4arrays (1.6.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * Upload to unstable.
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 01 Nov 2024 07:19:13 +0100
