## r-bioc-s4arrays 1.6.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/S4Arrays
 BugReports: https://github.com/Bioconductor/S4Arrays/issues
-Version: 1.4.1
+Version: 1.6.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -27,16 +27,17 @@
 VignetteBuilder: knitr
 Collate: utils.R rowsum.R abind.R aperm2.R array_selection.R
         Nindex-utils.R Array-class.R dim-tuning-utils.R
-        ArrayGrid-class.R mapToGrid.R extract_array.R type.R
-        is_sparse.R read_block.R write_block.R show-utils.R zzz.R
+        Array-subsetting.R Array-subassignment.R ArrayGrid-class.R
+        mapToGrid.R extract_array.R type.R is_sparse.R read_block.R
+        write_block.R show-utils.R zzz.R
 git_url: https://git.bioconductor.org/packages/S4Arrays
-git_branch: RELEASE_3_19
-git_last_commit: 472c245
-git_last_commit_date: 2024-05-20
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-20
+git_branch: RELEASE_3_20
+git_last_commit: e100af0
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-20 23:05:24 UTC; biocbuild
+Packaged: 2024-10-30 02:35:50 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Jacques Serizay [ctb]
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
