=== debian/control ===
--- 
+++ 
@@ -10,31 +10,24 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-matrix,
                r-cran-abind,
-               r-bioc-biocgenerics (>= 0.50.0),
-               r-bioc-s4vectors (>= 0.42.1),
-               r-bioc-iranges (>= 2.38.1),
-               r-cran-crayon
+               r-bioc-biocgenerics (>= 0.45.2),
+               r-bioc-s4vectors,
+               r-bioc-iranges,
+               r-cran-crayon,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-s4arrays
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-biocgenerics (>= 0.50.0),
-         r-bioc-s4vectors (>= 0.42.1),
-         r-bioc-iranges (>= 2.38.1)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocparallel (>= 1.38.0),
-          r-bioc-sparsearray (>= 1.4.8),
-          r-bioc-delayedarray (>= 0.30.1),
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: foundation of array-like containers in Bioconductor
  The S4Arrays package defines the Array virtual class to be
  extended by other S4 classes that wish to implement a container
