=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=auto" \
https://bioconductor.org/packages/release/bioc/html/S4Arrays.html .*/S4Arrays_(.*).tar.gz
